.nlTopMenu {
 float: right;
}
.nlTopMenuLink {
 float: left;
 padding: 0 10px;
 border-right: 1px solid #a19d9d;
}
.nlTopMenuLink a {
 text-decoration: none;
 color: #2d2e2e;
 font-size: 14px;
}
.clearBoth {
 clear: both;
}
.nlTopMenuLinkLast {
 border: none;
}
.nlLogoLeft {
 float: left;
}
.nlIconRight {
/* float: right;*//* 2013-09-27 flash winieta lte */
right:0px;/* 2013-09-27 flash winieta lte */
/* bottom:50px;2013-09-27 flash winieta lte */
/* margin-right:25px*/ /* 2013-09-27 flash winieta lte */
width:750px; /* 2013-09-27 flash winieta lte */
height:100px; /* 2013-09-27 flash winieta lte */
position:absolute; /* 2013-09-27 flash winieta lte */
margin-top:0px;
display:none !important;
}
.nlLogoAndRightIcon {
margin-top: 10px;
padding-bottom: 26px; /**/ /* 2013-09-27 flash winieta lte */
/*position:relative;*//* 2013-09-27 flash winieta lte */
/*height:108px;*//* 2013-09-27 flash winieta lte */
}
.nlIconRightText {
 float: left;
}
.nlIconRight a {
 text-decoration: none;
 color: #505050;
}
.nlIconRightText  {
 padding-top: 24px;
 padding-right: 20px;
 text-align: right;
}
.nlNewMenu {
 background-image: url('/CMS/media/img/v6/temp/nl-topMenuBackground.png');
 background-repeat: repeat-x;
 height: 50px;
 font-size: 18px;
 position: relative;
 font-family: 'Ubuntu',Arial, sans-serif;
 font-weight:500;
 z-index: 222;/*111*/
}
.nlNewMenuEntry {
 display: inline-block;
 height: 50px;
 line-height: 50px;
 padding: 0 30px;
 text-decoration: none;
 color: white;
}
.nlNewMenuEntryHomeIcon {
 background-image: url('/CMS/media/img/v6/temp/nl-topMenuHomeIcon.png');
 width: 90px;
 padding: 0;
 background-repeat: no-repeat;
 background-position: 14px 13px;
}
.nlNewMenuEntrySub {
 color: black; 
 padding: 0 10px;
 text-decoration: none;
}
.nlSubMenu {
 position: absolute;
 top: 49px; 
/*  background-color: red;  */
 width: 100%; 
 z-index: 5;
 display: none;
}
.nlSubMenuBorder {
 height: 48px; 
 line-height: 48px; 
 background-color: #f5f5f5; 
 border: 1px solid #c2c2c2;
}

.nlSubMenuBorder {
    text-align: left;
    padding-left: 10px
}

.nlNewMenuEntryHomeIcon:hover {
    background-image: url("/CMS/media/img/v6/nl-topMenuHomeIconHover.png");
}




.nlNewMenuEntry {
    line-height: 47px !important
}
.nlNewMenuEntryHomeIcon {
    line-height: 50px
}
.newBannerApla {
    padding-top: 17px
}
.bannerDescr {
    padding-top: 5px;
    font-family: Arial;
}
.nlArrowLeft {
    left: -17px
}
.nlArrowRight {
    right: -17px
}
.bannerButton {
    font-family: Arial;   
}
.nlNewMenuEntry:hover {
    background-color: #2e2e2e;
}


.nlNewMenuEntryHomeIcon {
    width: 50px;
}

.nlSubMenu  {
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
}


.sub5 .nlSubMenuBorder {
    text-align: right;
    padding-right: 10px;
}

.nlNewMenu {
    text-align: left;
}



.n1401Submenu{display:none;}
.nlNewSubmenuBox{display:inline-block;margin:35px 30px;}
.nlNSBPosWithSubRows, .nlNSBPoss{width:226px;float:left;}

.nlNSBPosWithSubRows a, .nlNSBPoss a{width:100%;height:34px;line-height:34px;float:left;font-size:16px;color:#2e2e2e;font-weight:normal;}


.nlNSBPosWithSubRows a{background-image:url(/CMS/media/img/v6/nLte/aBG.png);background-repeat:no-repeat;background-position:2px 0px;}
.nlNSBPosWithSubRows a:last-child{background-repeat:no-repeat;}
.nlNSBPosWithSubRows a:first-child{background-image:url(/CMS/media/img/v6/nLte/aBGfirst.png);background-repeat:no-repeat;background-position:2px 13px;}
.nlNSBPoss a, .nlNSBPoss a:first-child{background-image:none;}


a .nlnsbPos{font-weight:bold;font-size:18px;}
.nlNSBPosWithSubRows a:hover, .nlNSBPoss a:hover{color:#EE8400;}
.nlSubMenu .nlSubMenuBorder{
min-height:48px;
height:100%;}
.nlNSBPosWithSubRows{
/*background-image:url('/CMS/media/img/v6/nLte/submenuBg.png');*/
background-repeat:no-repeat;
background-position:2px 15px;}
.nlNSBPoss{background-image:none;}
.nlnsbPos{
background-image:url('/CMS/media/img/v6/nLte/sBigBg.png');
background-repeat:no-repeat;
background-position:0px 4px;}
.nlNewSubmenuBox a span{padding-left:20px;}
.nlnsmblenda{
width:100%;height:5px;background-color:#000;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=7)";
		filter: alpha(opacity=7);
		-moz-opacity:0.07;opacity: 0.07;-khtml-opacity: 0.07;}
		
		
/* NOWE MENU */

		/* MENU */
		
		.cpoMenu {
		    background-image: url('/CMS/media/img/v6/temp/nl-topMenuBackground.png');
		    background-repeat: repeat-x;
		    font-family: Arial,sans-serif;
		    font-size: 18px;
		    font-weight: bold;
		    height: 50px;
		    position: relative;
		    z-index: 222;
		}
		.cpoMenuHomeIcon {
 			float: left;
		}
		.cpoMenuHomeIcon > a {
			background-image: url('/CMS/media/img/v6/temp/nl-topMenuHomeIcon.png');
		    background-position: center 14px;
		    background-repeat: no-repeat;
		    padding: 0;
		    width: 50px; 
			height: 50px; 
			display: inline-block !important; 
		}
		.cpoMenuHomeIcon > a:hover {
			background-image: url("/CMS/media/img/v6/cpoMenu/cpoMenuHomeIco_hover.png");
		}
		
		.cpoMenuLeftEntry > a,
        .cpoMenuRightEntry > a {
		    line-height: 47px !important;
		    color: #FFFFFF;
		    display: inline-block;
		    height: 50px;
		    line-height: 50px;
		    padding: 0 27px 0 20px;
		    text-decoration: none; 
		}

		.cpoMenuSubmenu > a {
		    background-repeat: no-repeat;
		    background-position: right 30px center;
		    padding-right: 44px;
		    position: relative;
		}
		.cpoMenuLeftEntry > a:hover,
		.cpoMenuRightEntry > a:hover {
		    color: #E07C00;
		}
		.cpoMenuLeftEntry {
		    float: left;
		}
        .cpoMenuRightEntry {
		    float: right;
        }
		.cpoMenuLeftEntry:hover,
        .cpoMenuRightEntry:hover {
			background-color: #2e2e2e;
		}
		.cpoMenuSeparator {
			float: left; 
			width: 40px; 
			height: 50px;
		}
		.cpoMenuHomeIcon > a {
		    background-image: url("/CMS/media/img/v6/cpoMenu/cpoMenuHomeIco.png");
		}
		.cpoMenuLeftEntryArrow {
			position: absolute; 
			margin-left: 7px; 
			width: 14px; 
			height: 50px;
			top: 0;
			right: 23px;
		    background-image: url('/CMS/media/img/v6/cpoMenu/cpoMenuArrow1.png');
			background-repeat: no-repeat;
			background-position: center;
		}
		.cpoMenuLeftEntrySelected a .cpoMenuLeftEntryArrow,
		.cpoMenuSubmenu:hover span {
		    background-image: url('/CMS/media/img/v6/cpoMenu/cpoMenuArrow2.png');
		}
		.cpoMenuLeftEntrySelected a {
    		background-color: #2e2e2e;
    		color: #E07C00;		
		}
		
		/* SUBMENU */
		.cpoSubmenu {
			display: none;
			background-color: #f5f5f5; 
			border: 1px solid #c2c2c2; 
			background-image: url('/CMS/media/img/v6/cpoMenu/cpoSubmenuBackground.png'); 
			background-repeat: repeat-y; 
			text-align: left; 
			font-size: 16px; 
			padding-top: 37px; 
			padding-bottom: 37px; 
			position: absolute;
			top: 50px;
		}
		.cpoSubmenuColumnLeft {
			float: left; 
			width: 487px;
		}
		.cpoSubmenuColumnRight {
			float: left; 
			width: 497px
		}
		.cpoSubmenuEntry {
			background-image: url('/CMS/media/img/v6/nLte/sBigBg.png'); 
			background-repeat: no-repeat; 
			background-position: center left; 
			padding-left: 20px; 
			margin-left: 40px; 
			margin-bottom: 18px;
		}
		.cpoSubmenuEntry > a {
			color: black;
		}
		.cpoSubmenuServiceDetails {
			position: absolute; 
			right: 0; 
			bottom: 0; 
			font-family: arial; 
			font-size: 14px; 
			border-top: 1px solid #c2c2c2; 
			border-left: 1px solid #c2c2c2; 
			background-color: white;
            background-image: url('/CMS/media/img/v6/cpoMenu/cpoSubmenuServiceDetails.png');
            background-repeat: no-repeat;
            background-position: 15px 12px;
		}
		.cpoSubmenuServiceDetails > a {
			color: black;
			padding: 10px;
			padding-left: 30px;
			padding-right: 15px;
			display: inline-block;
		}
		.cpoSubmenuShadow {
			background-color: #000000;
    		height: 5px;
    		opacity: 0.07;
    		width: 100%; 
    		position: absolute; 
    		bottom: -6px; 
    		width: 986px; 
    		left: -1px;
		}
		.cpoSubmenuEntry a:hover,
		.cpoSubmenuEntry a:hover span {
		    color: #e07c00
		}
		.cpoSubmenuVodTitles {
			font-family: Arial; 
			margin-left: 40px; 
			color: #676767; 
			margin-bottom: 25px;
			font-size: 16px;
		}
		.cpoSubmenuServiceDetails a:hover {
		    color: #E07C00;
		}
		
		.bEm{color:#2a88c5;}
		.rEm{color:#c82d2d;}
		.oEm{color:#F39200;}
		
		.cpoSubmenuShadow {
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=7)";
		}

/* /NOWE MENU */

/* telefon 24.02.2015 */

.cpoSubmenu.submenuTel {
	padding-top:0;
	padding-bottom:0;
}

.cpoSubmenu.submenuTel .cpoSubmenuColumnLeft {
	padding-top:25px;
}

.cpoSubmenu.submenuTel .cpoSubmenuColumnRight,
.cpoSubmenu.submenuTel .cpoSubmenuColumnRight img {
	float:right;
}

.cpoSubmenu.submenuTel .cpoSubmenuOfferHeading {
	font-family: Arial;
	margin-left: 40px;
	color: #676767;
	margin-top:35px;
	margin-bottom: 25px;
	font-size: 16px;
}